
{: test that writing a file that is undefined causes a fatal error }

{$d+}
program d065( output );

var
   f :  text;
begin
   put( f );
   writeln( 'fails: undefined file not detected' );
end. { d065 }

